<?xml version="1.0" encoding="gb2312"?>
<style>
	<dialog>
		<rect width="244" height="159"/>
		<round>9</round>
		<client bk="E9E9E9" img="optpopmsg.bmp" stretch="false"/>
		<browser left="1" top="24" right="244" bottom="159" />
		<control type="colorbutton" id="1989" name="cancel">
			<rect left="217" top="4" right="222" bottom="14" />
			<img common="closeC.bmp" hover="closeH.bmp" select="closeS.bmp" disabled=""/>
		</control>
		<control type="static" id="1987" name="Static1">
			<font height="13" width="0" escapement="0" orientationt="0" weight="400" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="ËÎÌå" />
			<rect left="40" top="7" right="214" bottom="21" />
			<caption></caption>
			<textcolor common="ffffff" hover="ffffff" select="ffffff"/>
			<align>left</align>
			<singleline>true</singleline>
		</control>
	</dialog>
</style>
